


.navbar {
  background-color: #0c176b;
}
.navbar .navbar-brand {
  color: #ffffff;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #42fb17;
}
.navbar .navbar-text {
  color: #ffffff;
}
.navbar .navbar-text a {
  color: #42fb17;
}
.navbar .navbar-text a:hover,
.navbar .navbar-text a:focus {
  color: #42fb17; 
}
.navbar .navbar-nav .nav-link {
  color: #ffffff;
  border-radius: .25rem;
  margin: 0 0.25em;
}
.navbar .navbar-nav .nav-link:not(.disabled):hover,
.navbar .navbar-nav .nav-link:not(.disabled):focus {
  color: #42fb17;
}
.navbar .navbar-nav .dropdown-menu {
  background-color: #0c176b;
  border-color: #2675df;
}
.navbar .navbar-nav .dropdown-menu .dropdown-item {
  color: #ffffff;
}
.navbar .navbar-nav .dropdown-menu .dropdown-item:hover,
.navbar .navbar-nav .dropdown-menu .dropdown-item:focus,
.navbar .navbar-nav .dropdown-menu .dropdown-item.active {
  color: #42fb17;
  background-color: #2675df;
}
.navbar .navbar-nav .dropdown-menu .dropdown-divider {
  border-top-color: #2675df;
}
.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-item.active .nav-link:hover,
.navbar .navbar-nav .nav-item.active .nav-link:focus,
.navbar .navbar-nav .nav-item.show .nav-link,
.navbar .navbar-nav .nav-item.show .nav-link:hover,
.navbar .navbar-nav .nav-item.show .nav-link:focus {
  color: #42fb17;
  background-color: #2675df;
}
.navbar .navbar-toggle {
  border-color: #2675df;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  background-color: #2675df;
}
.navbar .navbar-toggle .navbar-toggler-icon {
  color: #ffffff;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #ffffff;
}
.navbar .navbar-link {
  color: #ffffff;
}
.navbar .navbar-link:hover {
  color: #42fb17;
}

@media (max-width: 575px) {
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ffffff;
  }
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #42fb17;
  }
  .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #42fb17;
    background-color: #2675df;
  }
}

@media (max-width: 767px) {
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ffffff;
  }
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #42fb17;
  }
  .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #42fb17;
    background-color: #2675df;
  }
}

@media (max-width: 991px) {
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ffffff;
  }
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #42fb17;
  }
  .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #42fb17;
    background-color: #2675df;
  }
}

@media (max-width: 1199px) {
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #ffffff;
  }
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:hover,
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #42fb17;
  }
  .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #42fb17;
    background-color: #2675df;
  }
}

.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item {
  color: #ffffff;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:hover,
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:focus {
  color: #42fb17;
}
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item.active {
  color: #42fb17;
  background-color: #2675df;
}


 
.mt-0 {
  margin-top: 0 !important;
}

.navbarbg{
    background-image: linear-gradient(to right, #05062F, #13143c,#000000, #040526); 
}

a.popp:link {color:#ff0000;}
a.popp:visited {color:#0000ff;}
a.popp:hover {font-size:300%;}
a.popp{font-size: 20px;}
a.popp:link, a.popp:visited {
  background-color: #050B47;
    opacity: 0.6;
  color: white;
  padding: 14px 25px;
  text-align: center;
  text-decoration: none;
  display: block;
}

a.popp:hover, a:active {
  background-color:#050B47;
    opacity:1; 
}

.glow {
  font-size:1vw;
  color: #fff;
  text-align: center;
  -webkit-animation: glow 1s ease-in-out infinite alternate;
  -moz-animation: glow 1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
    position:inherit;
}

.typeing{
    color: aliceblue;
    font-size:30px;
    padding-top: 50px;
}

.boxx{
    box-sizing: border-box;
    margin:0;
    padding: 0;
  
}
.h22{
    position: absolute;
    left:50%;
    top: 25%;
    transform: translate(-50%);
    font-size:50px;
    color: rgba(255,255,255,1);
    
}
.serif {
  font-family: "Times New Roman", Times, serif;
}
.open-button{
    /*background-color: rgba(255,255,255,0.8);*/
    background-image:url("../images/chat_icon.png");
    background-size: 180px 130px;
    background-position: center;
    background-repeat: no-repeat;
    color: rgba(0,0,0,0.7);
    padding: 16px 20px;
    border: none;
    cursor: pointer;
    opacity: 0.8;
    position:fixed;
    bottom: 23px;
    right: 28px;
    width: 214px;
    height: 170px;
}
.chat-popup{
    display:none;
    position: fixed;
    bottom: 0;
    right: 15px;
    border: 3px solid #f1f1f1;
    z-index: 9;
}
.form-container{
    max-width: 300px;
    padding:10px;
    background-color: white;
    min-height: 400px;
    min-width: 300px;

}
.form-container textarea{
    width: 100%;
    padding:15px;
    margin: 5px 0 22px 0;
    border: none;
    background: #f1f1f1;
    min-height: 200px;
    
}
.form-container .btn{
    background-color: #659dbd;
    color: rgba(0,0,0,0.8);
    padding: 16px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    margin-bottom: 10px;
    opacity: 0.8;
}
.form-container .cancel{
    background-color: rgba(0,0,0,0.7);
    color:rgba(255,255,255,0.8)
    
}
.form-container .btn:hover, .open-button:hover{
    opacity: 1;
}
.h44{
    color: #3E036A;
}


ol.b {
  list-style-type: square;
}



@-webkit-keyframes glow {
  from {
    text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073, 0 0 60px #e60073, 0 0 70px #e60073;
  }
  
  to {
    text-shadow: 0 0 20px #fff, 0 0 30px #ff4da6, 0 0 40px #ff4da6, 0 0 50px #ff4da6, 0 0 60px #ff4da6, 0 0 70px #ff4da6, 0 0 80px #ff4da6;
  }
}


.icon_ho img:hover {
   background: #E11619;
}










.carouselcap {
    position: fixed;
  right: 5%;
  bottom: 20px;
  left: 75%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  
    top:100%;
    transform: translateY(-50%);
}




